[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.AddHandlerOnChange

Adds the specified OnChange event handler to the control.

## Declaration

Source position: stdctrls.pp line 853

`public procedure TCustomEdit.AddHandlerOnChange(`
`const AnOnChangeEvent: TNotifyEvent;`
`AsFirst: Boolean = False`
`);`

## Arguments

`AnOnChangeEvent` |  | Event handler added in the method.
`AsFirst` |  | True if the handler is stored at the top of the method list for the handler type.